@font-face{
    font-family:'Altair-Bold Trial';
    src:url('lib/fonts/Altair-Bold Trial.eot');
    src:url('lib/fonts/Altair-Bold Trial.woff2') format('woff2'),url('lib/fonts/Altair-Bold Trial.eot?#iefix') format('embedded-opentype');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Altair-Bold';
    src:url(lib/fonts/Altair-Bold.woff) format('woff'),url(lib/fonts/Altair-Bold.ttf) format('truetype'),url('lib/fonts/Altair-Bold.svg#Altair-Bold') format('svg');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Altair-Thin Trial';
    src:url('lib/fonts/Altair-Thin Trial.eot');
    src:url('lib/fonts/Altair-Thin Trial.woff2') format('woff2'),url('lib/fonts/Altair-Thin Trial.eot?#iefix') format('embedded-opentype');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Altair-Thin';
    src:url(lib/fonts/Altair-Thin.woff) format('woff'),url(lib/fonts/Altair-Thin.ttf) format('truetype'),url('lib/fonts/Altair-Thin.svg#Altair-Thin') format('svg');
    font-weight:400;
    font-style:normal
}
button,hr,input{
    overflow:visible
}
progress,sub,sup{
    vertical-align:baseline
}
[type=checkbox],[type=radio],legend{
    box-sizing:border-box;
    padding:0
}
html{
    line-height:1.15;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
h1{
    font-size:2em;
    margin:.67em 0
}
hr{
    box-sizing:content-box;
    height:0
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
a{
    background-color:transparent
}
abbr[title]{
    border-bottom:none;
    text-decoration:underline;
    text-decoration:underline dotted
}
b,strong{
    font-weight:bolder
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative
}
sub{
    bottom:-.25em
}
sup{
    top:-.5em
}
img{
    border-style:none
}
button,input,optgroup,select,textarea{
    font-family:inherit;
    font-size:100%;
    line-height:1.15;
    margin:0
}
button,select{
    text-transform:none
}
[type=button],[type=reset],[type=submit],button{
    -webkit-appearance:button
}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
    border-style:none;
    padding:0
}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
    outline:ButtonText dotted 1px
}
fieldset{
    padding:.35em .75em .625em
}
legend{
    color:inherit;
    display:table;
    max-width:100%;
    white-space:normal
}
textarea{
    overflow:auto
}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
    height:auto
}
[type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}
details{
    display:block
}
summary{
    display:list-item
}
[hidden],template{
    display:none
}
html{
    box-sizing:border-box
}
*,*::before,*::after{
    box-sizing:inherit
}
.author-box::before,.clearfix::before,.entry::before,.entry-content::before,.footer-widgets::before,.nav-primary::before,.nav-secondary::before,.pagination::before,.site-container::before,.site-footer::before,.site-header::before,.site-inner::before,.widget::before,.wrap::before{
    content:" ";
    display:table
}
.author-box::after,.clearfix::after,.entry::after,.entry-content::after,.footer-widgets::after,.nav-primary::after,.nav-secondary::after,.pagination::after,.site-container::after,.site-footer::after,.site-header::after,.site-inner::after,.widget::after,.wrap::after{
    clear:both;
    content:" ";
    display:table
}
html{
    font-size:62.5%;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased
}
body>div{
    font-size:16px;
    font-size:1.6rem
}
body{
    background-color:#fff;
    color:#333;
    font-family:'Source Sans Pro',sans-serif;
    font-size:16px;
    font-size:1.6rem;
    font-weight:400;
    line-height:1.625;
    margin:0
}
button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,.button,.gallery img{
    transition:all 0.2s ease-in-out
}
a{
    color:#bc4d2f;
    text-decoration:none;
    transition:color 0.2s ease-in-out,background-color 0.2s ease-in-out
}
a:focus,a:hover{
    color:#333;
    text-decoration:none
}
p{
    margin:0 0 30px;
    padding:0
}
ol,ul{
    margin:0;
    padding:0
}
li{
    list-style-type:none
}
hr{
    border:0;
    border-collapse:collapse;
    border-top:1px solid #eee;
    clear:both;
    margin:30px 0
}
b,strong{
    font-weight:700
}
blockquote,cite,em,i{
    font-style:italic
}
mark{
    background:#ddd;
    color:#333
}
blockquote{
    margin:30px
}
blockquote::before{
    content:"\201C";
    display:block;
    font-size:30px;
    font-size:3rem;
    height:0;
    left:-20px;
    position:relative;
    top:-10px
}
h1,h2,h3,h4,h5,h6{
    font-family:'Convergence',sans-serif;
    font-weight:400;
    line-height:1.2;
    margin:0 0 20px
}
h1{
    font-size:30px;
    font-size:3rem
}
h2{
    font-size:27px;
    font-size:2.7rem
}
.entry-content h3,.entry-content h4{
    font-weight:600
}
h3{
    font-size:24px;
    font-size:2.4rem
}
h4{
    font-size:20px;
    font-size:2rem
}
.entry-content h4{
    margin-top:40px
}
h5{
    font-size:18px;
    font-size:1.8rem
}
h6{
    font-size:16px;
    font-size:1.6rem
}
embed,iframe,img,object,video,.wp-caption{
    max-width:100%
}
img{
    height:auto;
    vertical-align:top
}
figure{
    margin:0
}
.gallery{
    overflow:hidden
}
.gallery img{
    border:1px solid #eee;
    height:auto;
    padding:4px
}
.gallery img:focus,.gallery img:hover{
    border:1px solid #999;
    outline:none
}
.gallery-columns-1 .gallery-item{
    width:100%
}
.gallery-columns-2 .gallery-item{
    width:50%
}
.gallery-columns-3 .gallery-item{
    width:33%
}
.gallery-columns-4 .gallery-item{
    width:25%
}
.gallery-columns-5 .gallery-item{
    width:20%
}
.gallery-columns-6 .gallery-item{
    width:16.6666%
}
.gallery-columns-7 .gallery-item{
    width:14.2857%
}
.gallery-columns-8 .gallery-item{
    width:12.5%
}
.gallery-columns-9 .gallery-item{
    width:11.1111%
}
.gallery-columns-2 .gallery-item:nth-child(2n+1),.gallery-columns-3 .gallery-item:nth-child(3n+1),.gallery-columns-4 .gallery-item:nth-child(4n+1),.gallery-columns-5 .gallery-item:nth-child(5n+1),.gallery-columns-6 .gallery-item:nth-child(6n+1),.gallery-columns-7 .gallery-item:nth-child(7n+1),.gallery-columns-8 .gallery-item:nth-child(8n+1),.gallery-columns-9 .gallery-item:nth-child(9n+1){
    clear:left
}
.gallery-item{
    float:left;
    margin:0 0 30px;
    text-align:center
}
input,select,textarea{
    background-color:#fff;
    border:1px solid #ddd;
    color:#928d8d;
    font-size:16px;
    font-size:1.6rem;
    font-weight:400;
    padding:15px;
    width:100%
}
input:focus,textarea:focus{
    border:1px solid #999;
    outline:none
}
input[type="checkbox"],input[type="image"],input[type="radio"]{
    width:auto
}
::-moz-placeholder{
    color:#333;
    opacity:1
}
::-webkit-input-placeholder{
    color:#333
}
button,input[type="button"],input[type="reset"],input[type="submit"],.button{
    background-color:#bc4d2f;
    border-radius:3px;
    color:#fff;
    cursor:pointer;
    font-size:16px;
    font-size:1.6rem;
    font-weight:600;
    padding:10px 20px;
    text-decoration:none;
    white-space:normal;
    width:auto;
    text-transform:uppercase
}
button:focus,button:hover,input[type="button"]:focus,input[type="button"]:hover,input[type="reset"]:focus,input[type="reset"]:hover,.button:focus,.button:hover{
    background-color:#ea643f;
    color:#fff
}
.entry-content .button:focus,.entry-content .button:hover{
    color:#fff
}
.button{
    display:inline-block
}
a.button.small,button.small,input[type="button"].small,input[type="reset"].small,input[type="submit"].small{
    padding:8px 16px
}
.site-container button:disabled,.site-container button:disabled:hover,.site-container input:disabled,.site-container input:disabled:hover,.site-container input[type="button"]:disabled,.site-container input[type="button"]:disabled:hover,.site-container input[type="reset"]:disabled,.site-container input[type="reset"]:disabled:hover,.site-container input[type="submit"]:disabled,.site-container input[type="submit"]:disabled:hover{
    background-color:#eee;
    border-width:0;
    color:#777;
    cursor:not-allowed
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button{
    display:none
}
table{
    border-collapse:collapse;
    border-spacing:0;
    line-height:2;
    margin-bottom:40px;
    width:100%;
    word-break:break-all
}
tbody{
    border-bottom:1px solid #eee
}
td,th{
    text-align:left
}
td{
    border-top:1px solid #eee;
    padding:6px
}
th{
    font-weight:400;
    padding:0 6px
}
td:first-child,th:first-child{
    padding-left:0
}
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span{
    border:0;
    clip:rect(0,0,0,0);
    height:1px;
    overflow:hidden;
    position:absolute!important;
    width:1px;
    word-wrap:normal!important
}
.screen-reader-text:focus,.screen-reader-shortcut:focus,.widget_search input[type="submit"]:focus{
    background:#fff;
    box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    clip:auto!important;
    color:#333;
    display:block;
    font-size:1em;
    font-weight:700;
    height:auto;
    padding:15px 23px 14px;
    text-decoration:none;
    width:auto;
    z-index:100000
}
.more-link{
    position:relative
}
.site-container{
    -webkit-animation:fadein 1s;
    animation:fadein 1s;
    word-wrap:break-word
}
@keyframes fadein{
    from{
        opacity:0
    }
    to{
        opacity:1
    }
}
@-webkit-keyframes fadein{
    from{
        opacity:0
    }
    to{
        opacity:1
    }
}
.site-inner{
    clear:both;
    margin:0 auto;
    padding:0 30px 0
}
.sales .site-inner{
    padding:0 30px
}
.wrap{
    max-width:1140px;
    margin:0 auto
}
.avatar{
    border-radius:50%;
    float:left
}
.author-box .avatar,.alignleft .avatar{
    margin-right:20px
}
.alignright .avatar{
    margin-left:20px
}
.comment .avatar{
    margin:0 15px 20px 0
}
.after-entry,.archive-description,.author-box{
    margin-bottom:40px
}
.after-entry{
    box-shadow:0 0 20px rgba(0,0,0,.05);
    padding:20px 30px
}
.after-entry .widget:last-of-type{
    margin-bottom:0
}
.breadcrumb{
    border-bottom:1px solid #eee;
    font-size:16px;
    font-size:1.6rem;
    margin-bottom:40px;
    padding-bottom:10px
}
.archive-description p:last-child,.author-box p:last-child{
    margin-bottom:0
}
.search-form{
    overflow:hidden
}
.entry-content .search-form{
    margin-bottom:40px;
    width:50%
}
.post-password-form input[type="submit"],.search-form input[type="submit"]{
    margin-top:10px
}
.widget_search input[type="submit"]{
    border:0;
    clip:rect(0,0,0,0);
    height:1px;
    margin:-1px;
    padding:0;
    position:absolute;
    width:1px
}
.archive-description .entry-title,.archive-title,.author-box-title{
    font-size:20px;
    font-size:2rem;
    font-weight:600;
    margin-bottom:10px
}
.entry-title{
    font-size:30px;
    font-size:3rem;
    margin-bottom:10px
}
.entry-title a,.sidebar .widget-title a{
    color:#333;
    text-decoration:none
}
.entry-title a:focus,.entry-title a:hover{
    color:#bc4d2f
}
.widget-title{
    font-size:18px;
    font-size:1.8rem;
    font-weight:600;
    margin-bottom:20px
}
.hide-title .content .entry>.entry-header,.hide-title .content .breadcrumb{
    display:none
}
.aligncenter{
    text-align:center
}
a.aligncenter img{
    display:block;
    margin:0 auto
}
a.alignnone{
    display:inline-block
}
.alignleft{
    float:left;
    text-align:left
}
.alignright{
    float:right;
    text-align:right
}
a.alignleft,a.alignnone,a.alignright{
    max-width:100%
}
img.centered,.aligncenter{
    display:block;
    margin:0 auto 30px
}
img.alignnone,.alignnone{
    margin-bottom:15px
}
a.alignleft,img.alignleft,.wp-caption.alignleft{
    margin:0 20px 20px 0
}
a.alignright,img.alignright,.wp-caption.alignright{
    margin:0 0 20px 20px
}
.gallery-caption,.wp-caption-text{
    font-size:14px;
    font-size:1.4rem;
    font-weight:600;
    margin:0;
    text-align:center
}
.entry-content p.wp-caption-text{
    margin-bottom:0
}
.entry-content .wp-audio-shortcode,.entry-content .wp-playlist,.entry-content .wp-video{
    margin:0 0 30px
}
.widget{
    margin-bottom:40px
}
.widget p:last-child,.widget ul>li:last-of-type{
    margin-bottom:0
}
.widget ul>li{
    margin-bottom:10px
}
.widget ul>li:last-of-type{
    padding-bottom:0
}
.widget ol>li{
    list-style-position:inside;
    list-style-type:decimal;
    padding-left:20px;
    text-indent:-20px
}
.widget li li{
    border:0;
    margin:0 0 0 30px;
    padding:0
}
.widget_calendar table{
    width:100%
}
.widget_calendar td,.widget_calendar th{
    text-align:center
}
.featured-content .entry{
    border-bottom:1px solid #eee;
    margin-bottom:20px
}
.featured-content .entry:last-of-type{
    border-bottom:none;
    margin-bottom:0
}
.featured-content .entry-image{
    height:75px;
    width:75px
}
.featured-content .entry-title{
    font-size:16px;
    font-size:1.6rem;
    margin-bottom:5px;
    margin-top:10px
}
.after-entry .enews{
    text-align:center;
    padding:10px
}
.sidebar .enews{
    background-color:#f5f5f5;
    padding:30px
}
.enews-widget input{
    font-size:16px;
    font-size:1.6rem;
    margin-bottom:10px
}
.after-entry .enews-widget input{
    text-align:center
}
.enews-widget input[type="submit"]{
    margin:0;
    width:100%
}
.enews form + p{
    margin-top:20px
}
.gs-faq__question{
    background:transparent;
    border-bottom:1px solid #eee;
    color:#333;
    padding-left:0;
    padding-right:0
}
.gs-faq__question:focus,.gs-faq__question:hover{
    background:transparent;
    color:#bc4d2f
}
.gs-faq__question::after{
    content:"\f132";
    font-family:"dashicons";
    float:right
}
.gs-faq__question.gs-faq--expanded::after{
    content:"\f460"
}
#wpstats{
    display:none
}
.genesis-skip-link{
    margin:0
}
.genesis-skip-link .skip-link-hidden{
    display:none;
    visibility:hidden
}
.genesis-skip-link li{
    height:0;
    list-style:none;
    width:0
}
:focus{
    color:#333;
    outline:none
}
.site-header{
    background-color:#fff;
    box-shadow:0 0 20px rgba(0,0,0,.05);
    padding:0 30px
}
.title-area{
    float:left;
    padding-bottom:25px;
    padding-top:25px
}
.wp-custom-logo .title-area{
    max-width:350px;
    padding-bottom:5px;
    padding-top:5px
}
.site-title{
    font-size:20px;
    font-size:2rem;
    font-weight:600;
    line-height:1;
    margin-bottom:0
}
.site-title a,.site-title a:focus,.site-title a:hover{
    color:#333;
    text-decoration:none
}
.site-description,.wp-custom-logo .site-title{
    border:0;
    clip:rect(0,0,0,0);
    height:1px;
    overflow:hidden;
    position:absolute!important;
    width:1px;
    word-wrap:normal!important
}
.genesis-nav-menu{
    clear:both;
    line-height:1;
    width:100%
}
.genesis-nav-menu .menu-item{
    display:block;
    float:none;
    position:relative
}
.genesis-nav-menu a{
    color:#333;
    display:block;
    font-size:15px;
    font-size:1.5rem;
    font-weight:400;
    outline-offset:-1px;
    padding-bottom:12px;
    padding-top:12px;
    text-decoration:none
}
.genesis-nav-menu a:focus,.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item>a,.genesis-nav-menu .sub-menu .current-menu-item>a:focus,.genesis-nav-menu .sub-menu .current-menu-item>a:hover{
    color:#bc4d2f;
    text-decoration:none
}
.genesis-nav-menu .sub-menu,.genesis-nav-menu .sub-menu a{
    width:100%
}
.genesis-nav-menu .sub-menu{
    clear:both;
    display:none;
    left:-9999px;
    margin:0;
    opacity:1;
    padding-left:15px;
    position:static;
    z-index:99
}
.genesis-nav-menu .sub-menu a{
    background-color:#fff;
    font-size:14px;
    font-size:1.4rem;
    position:relative;
    word-wrap:break-word
}
.genesis-nav-menu .menu-item:focus,.genesis-nav-menu .menu-item:hover{
    position:relative
}
.genesis-nav-menu .menu-item:hover>.sub-menu{
    left:auto;
    opacity:1
}
.menu .menu-item:focus{
    position:static
}
.menu .menu-item>a:focus + ul.sub-menu,.menu .menu-item.sfHover>ul.sub-menu{
    left:auto;
    opacity:1
}
.genesis-responsive-menu{
    display:none;
    padding-bottom:15px;
    position:relative
}
.menu-toggle,.sub-menu-toggle{
    background-color:transparent;
    border-width:0;
    color:#333;
    display:block;
    margin:0 auto;
    overflow:hidden;
    text-align:center;
    visibility:visible
}
.menu-toggle:focus,.menu-toggle:hover,.sub-menu-toggle:focus,.sub-menu-toggle:hover{
    background-color:transparent;
    border-width:0;
    color:#bc4d2f
}
.menu-toggle{
    float:right;
    line-height:20px;
    margin-bottom:10px;
    margin-top:10px;
    padding:15px 0;
    position:relative;
    z-index:1000
}
.menu-toggle.activated::before{
    content:"\f335"
}
.site-header .menu-toggle::before{
    float:left;
    margin-right:5px;
    position:relative;
    text-rendering:auto;
    top:1px
}
.sub-menu-toggle{
    float:right;
    padding:9px 10px;
    position:absolute;
    right:0;
    top:0;
    z-index:100
}
.sub-menu .sub-menu-toggle{
    padding:12px 10px
}
.sub-menu-toggle::before{
    display:inline-block;
    text-rendering:auto;
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
    transition:transform .25s ease-in-out
}
.sub-menu-toggle.activated::before{
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg)
}
.nav-primary{
    clear:left;
    width:100%
}
.nav-secondary{
    margin-top:10px
}
.nav-secondary .genesis-nav-menu{
    line-height:1.5
}
.nav-secondary .menu-item{
    display:inline-block
}
.nav-secondary a{
    margin-left:10px;
    margin-right:10px;
    padding:0
}
.entry{
    margin-bottom:40px
}
.entry-content ol,.entry-content ul{
    margin-bottom:30px;
    margin-left:40px
}
.entry-content ol>li{
    list-style-type:decimal
}
.entry-content ul>li{
    list-style-type:disc
}
.entry-content ol ol,.entry-content ul ul{
    margin-bottom:0
}
.entry-content code{
    background-color:#f5f5f5
}
.entry-content .caption{
    font-size:14px;
    font-weight:600;
    margin-top:-20px;
    text-align:center
}
.content .sticky{
    background-color:#f5f5f5;
    padding:30px
}
p.entry-meta{
    font-size:16px;
    font-size:1.6rem;
    margin-bottom:0
}
.entry-header .entry-meta{
    margin-bottom:20px
}
.entry-footer .entry-meta{
    border-top:1px solid #eee;
    padding-top:20px
}
.entry-categories,.entry-tags{
    display:block
}
.entry-comments-link::before{
    content:"\2014";
    margin:0 6px 0 2px
}
.pagination{
    clear:both;
    margin:60px 0
}
.adjacent-entry-pagination{
    margin-bottom:0
}
.archive-pagination li{
    display:inline
}
.archive-pagination li a{
    background-color:#f5f5f5;
    color:#333;
    cursor:pointer;
    display:inline-block;
    font-size:16px;
    font-size:1.6rem;
    font-weight:600;
    margin-bottom:4px;
    padding:8px 12px;
    text-decoration:none
}
.archive-pagination li a:focus,.archive-pagination li a:hover,.archive-pagination li.active a{
    background-color:#333;
    color:#fff
}
.comment-respond,.entry-comments,.entry-pings{
    margin-bottom:40px
}
.comment-list li{
    padding:40px 0 0 30px
}
.comment-list .depth-1{
    padding-left:0
}
.comment-header{
    margin-bottom:30px
}
.comment-content{
    clear:both
}
.comment-content ul>li{
    list-style-type:disc
}
.comment-respond input[type="email"],.comment-respond input[type="text"],.comment-respond input[type="url"]{
    width:50%
}
.comment-respond label{
    display:block;
    margin-right:12px
}
.comment-header p{
    margin-bottom:0
}
.entry-pings .reply{
    display:none
}
.sidebar{
    font-size:16px;
    font-size:1.6rem;
    line-height:1.5
}
.sidebar .widget{
    margin-bottom:40px
}
.sidebar p{
    margin-bottom:20px
}
.test_sample{
    background-color:#8888;
    font-size:28px
}
.pp-content-post.page_category-instrument-of-the-week.entry {
    max-height: 720px;
    height: auto;
}
.post-2818 h1.entry-title{
    color:red
}
.fl-post-slider-post{
    background-color:transparent
}
.fl-post-slider-img,.fl-post-slider-content{
    float:none!important;
    width:100%!important;
    padding:0!important;
    text-align:center!important
}
.fl-post-slider-content{
    max-width:500px!important;
    margin:0 auto!important
}
.fl-post-slider-img .fl-photo-align-left{
    text-align:center!important
}
.fl-post-slider-img{
    margin-bottom:25px
}
.fl-post-slider-img img{
    display:inline-block;
    width:80px;
    border-radius:100%
}
.page-id-34 .fl-builder-pagination li a.page-numbers:hover,.fl-builder-pagination li span.current{
    color:#000!important
}
.page-id-34 .fl-node-5ca1792a2f638 .fl-post-text{
    padding:20px 0 0
}
.fl-node-5ca3fa7a15d36 .fl-post-slider-no-thumb{
    padding-top:20px!important;
    padding-bottom:50px!important
}
.footer-widgets{
    border-top:1px solid #eee;
    background-color:#fff;
    clear:both;
    font-size:18px;
    font-size:1.8rem;
    padding:60px 0
}
.footer-widgets .wrap{
    margin-left:auto;
    margin-right:auto
}
.footer-widget-area{
    margin-bottom:40px;
    padding-left:30px;
    padding-right:30px
}
.footer-widget-area:last-child,.footer-widgets .widget:last-child{
    margin-bottom:0
}
.site-footer{
    background-color:#fff;
    border-top:1px solid #eee;
    font-size:13px;
    font-size:1.3rem;
    line-height:1.5;
    padding:30px;
    text-align:center
}
.site-footer p{
    margin-bottom:0
}
.fl-builder .site-inner{
    padding-left:0;
    padding-right:0;
    max-width:100%
}
header .widget{
    margin:0
}
.header-top-section .widget input[type="search"],.header-section .widget input[type="search"],header .widget input[type="search"]{
    font-size:14px;
    height:auto;
    background:url(images/search-icon.png) no-repeat 95% 50% #fff;
    padding:16px
}
.fl-builder .header-top-section input[type="search"],.fl-builder header .header-top-section input[type="search"]{
    height:40px;
    border:none
}
.header-top-section .widget input[type="search"]::-webkit-input-placeholder,.header-section .widget input[type="search"]::-webkit-input-placeholder,header .widget input[type="search"]::-webkit-input-placeholder{
    color:transparent
}
.header-top-section .widget input[type="search"]:-moz-placeholder,.header-section .widget input[type="search"]:-moz-placeholder,header .widget input[type="search"]:-moz-placeholder{
    color:transparent
}
.header-top-section .widget input[type="search"]::-moz-placeholder,.header-section .widget input[type="search"]::-moz-placeholder,header .widget input[type="search"]::-moz-placeholder{
    color:transparent
}
.header-top-section .widget input[type="search"]:-ms-input-placeholder,.header-section .widget input[type="search"]:-ms-input-placeholder,header .widget input[type="search"]:-ms-input-placeholder{
    color:transparent
}
header p{
    margin-bottom:0
}
header .menu a,footer .menu a{
    font-size:16px;
    font-weight:700;
    letter-spacing:1px
}
header .menu li a:hover,header .menu li.current-menu-item a{
    color:rgba(255,255,255,.5)
}
.header-nav .fl-menu .sub-menu a{
    color:#25221d;
    font-weight:400;
    letter-spacing:0;
    font-size:14px;
    padding:14px 20px;
    display:block
}
.header-nav .fl-menu .sub-menu a:hover{
    background:rgba(0,0,0,.2)
}
.secondary-nav-wrap ul.menu .sub-menu li{
    display:block
}
header .header-top-section{
    font-size:12px
}
header .contact-section{
    font-size:18px;
    font-weight:700;
    line-height:normal;
    text-align:right
}
header .contact-section .phone{
    font-size:34px
}
.contact-section input,.contact-section textarea{
    background:#ecf1f5;
    border:none;
    margin-bottom:10px
}
.contact-section input{
    height:50px
}
.contact-section input[type="submit"]{
    width:100%;
    background-color:#25221d;
    border:1px solid #191611
}
.contact-section input,.contact-section textarea,.contact-section input[type="submit"]{
    font-size:14px
}
.contact-section input[type="submit"]:hover{
    background-color:#bc4d2f;
    border:none
}
.testimonials-widget-testimonial{
    font-size:18px
}
.testimonials-holder .fl-post-grid-post{
    background-color:#EBEBEB;
    text-align:center;
    padding:20px
}
.testimonials-holder img.wp-post-image{
    border-radius:100%;
    width:80px
}
.fl-post-slider-feed-content p{
    margin-bottom:5px
}
.single .fl-builder-content-primary{
    padding-top:70px
}
.services-section .fl-icon i{
    height:100px!important;
    padding:12px;
    width:100px!important
}
.fl-builder .fl-builder-content .fl-contact-form label,footer .fl-contact-form label{
    display:none
}
.fl-builder .fl-builder-content .fl-contact-form input[type=text],.fl-builder .fl-builder-content .fl-contact-form input[type=email],.fl-builder .fl-builder-content .fl-contact-form textarea,footer .fl-contact-form input[type=text],footer .fl-contact-form input[type=email],footer .fl-contact-form textarea{
    font-size:14px
}
.fl-builder .fl-builder-content .footer-credits-section,footer .footer-credits-section{
    border-top:1px solid #ecf1f5
}
.fl-builder .fl-builder-content .before-footer-section p,footer .before-footer-section p{
    margin-bottom:0
}
.fl-builder .fl-builder-content .footer-credits-section a,.fl-builder .fl-builder-content .footer-credits-section,footer .footer-credits-section a,footer .footer-credits-section{
    font-size:13px
}
.fl-builder .fl-builder-content .footer-credits-section p,footer .footer-credits-section p{
    margin:0
}
.fl-builder .fl-builder-content .footer-credits-section .menu a,footer .footer-credits-section .menu a{
    color:#bc4d2f;
    font-weight:400;
    font-size:12px;
    letter-spacing:0
}
footer h3{
    font-size:16px;
    letter-spacing:1px;
    font-weight:700
}
.footer-credits-section ul.menu li{
    display:inline-block;
    border-right:1px solid #bc4d2f;
    padding:0 8px;
    margin:0 -1px;
    line-height:1.3
}
.footer-credits-section ul.menu li:last-child{
    border:none
}
.fl-builder .fl-builder-content .footer-row .fl-icon i{
    border-radius:50%;
    height:40px;
    width:40px;
    line-height:1.4;
    padding:0
}
.fl-builder .fl-builder-content .footer-row .fl-icon i::before{
    font-size:16px
}
.fl-builder .fl-builder-content .footer-row .fl-icon{
    margin:0 4px
}
.fl-builder .fl-builder-content .before-footer-section .footer-row .fl-icon i{
    width:35px;
    height:35px;
    position:relative
}
.fl-builder .fl-builder-content .before-footer-section .footer-row .fl-icon i::before{
    width:100%;
    position:absolute;
    background:none;
    top:-3px;
    left:0;
    height:100%
}
.fl-builder .footer-menu-light li a{
    font-weight:400
}
.fl-builder .contact-section .fl-input-group input[type="text"],.fl-builder .contact-section .fl-input-group input[type="email"],.fl-builder .contact-section .fl-input-group textarea{
    background:#ecf1f5;
    border:none
}
.contact-section .fl-button{
    display:block;
    width:100%;
    text-align:center;
    letter-spacing:1px
}
.footer-row ul.menu li{
    list-style:none;
    margin-bottom:6px
}
.footer-row ul.menu li a{
    font-size:14px;
    font-weight:400;
    color:#25221d
}
.footer-row ul.menu{
    margin-left:0
}
.footer-row .footer-menu-inline ul{
    text-align:center
}
.footer-row .footer-menu-inline ul li{
    display:inline-block;
    margin:0;
    padding:0 15px
}
.fl-contact-form label{
    display:none!important
}
.fl-builder .fl-post-grid-post{
    border:none
}
.fl-builder .fl-post-grid-post .one-half .fl-post-more-link a{
    text-decoration:underline
}
.fl-builder-pagination li a.page-numbers,.fl-builder-pagination li span.page-numbers{
    background-color:#bc4d2f;
    color:#fff;
    padding:5px 15px
}
.fl-builder-pagination li a.page-numbers:hover,.fl-builder-pagination li span.current{
    color:#bc4d2f
}
.fl-builder .entry-content .fl-menu ul>li{
    list-style:none
}
.fl-builder .fl-widget .widget{
    margin:0
}
.fl-builder .fl-widget .widget form{
    width:auto;
    margin:0
}
.fl-builder .fl-widget .widget input{
    font-size:14px
}
.fl-builder .contact-section{
    font-size:16px;
    font-weight:700;
    line-height:normal;
    text-align:right
}
.fl-builder .contact-section .phone{
    font-size:34px
}
.contact-us input,select{
    height:40px;
    margin-bottom:10px
}
.contact-us input[type="submit"]{
    background-color:#a68a57;
    color:#fff;
    margin-top:10px;
    padding:12px 0;
    width:100%
}
.fl-builder-content[data-type="header"]{
    color:#fff
}
.fl-builder-content[data-type="header"] .header-section{
    font-family:'Convergence',sans-serif
}
.secondary-nav-wrap{
    border-top:1px solid #ecf1f5;
    border-bottom:1px solid #ecf1f5
}
.fl-theme-builder-header-scrolled .secondary-nav-wrap{
    border-bottom:0
}
.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled{
    background:#74623c!important
}
.header-nav .fl-menu a{
    font-weight:700;
    font-size:16px
}
.banner-row .optin-form .fl-input-group .fl-button-wrap .fl-button span,.banner-row .optin-form .fl-button,.banner-row .read-more a span{
    font-weight:700
}
.banner-row .optin-form .fl-button-wrap .fl-button>span{
    color:#fff;
    text-transform:uppercase
}
.banner-row .optin-form .fl-input-group textarea,.banner-row .optin-form .fl-input-group input,.banner-row .optin-form .fl-form-field input{
    background-color:#ecf1f5;
    border:none
}
.home-cta-section{
    color:#fff
}
.home-cta-section h3{
    font-family:'Convergence',sans-serif;
    font-weight:400
}
.fl-builder-content .banner-row .optin-form .fl-button{
    border:none!important;
    padding:16px 36px;
    font-size:16px
}
.fl-builder-content .blog-row .blog-one .fl-post-grid-post .fl-post-more-link a{
    background:#bc4d2f;
    color:#fff;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    padding:12px 20px;
    letter-spacing:1px
}
.fl-builder-content .blog-row .blog-one .fl-post-grid-post .fl-post-title{
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    font-weight:700
}
.fl-builder-content .blog-row .blog-one .fl-post-column{
    padding-left:20px;
    padding-right:20px
}
.fl-builder-content .blog-row .blog-one .fl-post-column .fl-post-text{
    padding-left:0;
    padding-right:0
}
.fl-builder-content .blog-row .blog-one .fl-post-grid-post{
    background-color:#ecf1f5;
    padding:30px
}
.fl-builder .blog-row .blog-two .fl-post-grid-post .fl-post-title{
    font-weight:900;
    font-size:20px
}
.fl-builder .blog-row .blog-two .fl-post-grid-post{
    margin-bottom:0;
    font-size:16px
}
.fl-builder .blog-row .blog-two .fl-post-grid-post .fl-post-more-link{
    font-size:16px
}
.fl-builder .leadmagnet-row .fl-button{
    font-weight:900
}
.fl-builder .leadmagnet-row .pp-dual-button{
    font-weight:900
}
.fl-builder .pp-dual-button-content .pp-dual-button.pp-dual-button-2 a.pp-button>span{
    color:#fff
}
.fl-builder .leadmagnet-row .leadmagnet-two .pp-dual-button a{
    min-width:300px;
    padding:15px
}
.fl-builder .leadmagnet-row .fl-subscribe-form .fl-form-button .fl-button,.fl-builder .leadmagnet-row .fl-subscribe-form input[type="text"],.fl-builder .leadmagnet-row .fl-subscribe-form input[type="email"]{
    padding:16px;
    border:none;
    font-weight:900;
    letter-spacing:1px;
    font-size:24px;
    text-align:center;
    height:auto
}
.fl-builder .leadmagnet-row .fl-subscribe-form .fl-form-button .fl-button{
    height:60px;
    line-height:normal
}
.fl-builder .leadmagnet-row .fl-subscribe-form input[type="text"],.fl-builder .leadmagnet-row .fl-subscribe-form input[type="email"]{
    background:#ecf1f5
}
.fl-builder .leadmagnet-row .leadmagnet-two .fl-subscribe-form-inline.fl-subscribe-form-name-hide .fl-form-field{
    margin-right:30px
}
.fl-builder .leadmagnet-row .leadmagnet-two .fl-subscribe-form-inline.fl-subscribe-form-name-hide .fl-form-field,.fl-builder .leadmagnet-row .leadmagnet-two .fl-subscribe-form-inline.fl-subscribe-form-name-hide .fl-form-button{
    width:48%
}
.fl-builder .leadmagnet-row .leadmagnet-two .fl-subscribe-form-inline.fl-subscribe-form-name-hide .fl-form-button .fl-button{
    padding:23px 40px
}
.owl-theme.owl-carousel .owl-nav [class*=owl-]:hover{
    background:none
}
.owl-theme.owl-carousel .owl-nav button.owl-prev,.owl-theme.owl-carousel .owl-nav button.owl-next{
    position:absolute;
    top:32%
}
.owl-theme.owl-carousel .owl-nav button.owl-prev{
    left:-80px
}
.owl-theme.owl-carousel .owl-nav button.owl-next{
    right:-80px
}
.page .fl-builder-content[data-type="header"],.single .fl-builder-content[data-type="header"]{
    background:#74623c;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.home.page .fl-builder-content[data-type="header"]{
    background:transparent;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.home .site-inner,body.home{
    padding-top:0!important
}
.secondary-nav-wrap{
    text-align:center
}
.secondary-nav-wrap ul.menu li{
    float:none;
    display:inline-block
}
.header-nav .fl-menu a{
    color:#fff
}
.header-right-section{
    text-align:right
}
.banner-row{
    font-size:26px;
    font-weight:600
}
.banner-row h2{
    font-family:'Convergence',sans-serif;
    letter-spacing:6px
}
.featured-instrument-wrap .featured-instrument-item{
    width:48%;
    margin:0 1%;
    float:left;
    box-shadow:1px 1px 5px #ddd
}
.featured-instrument-wrap .featured-instrument-item .content-wrap{
    padding:20px
}
.featured-instrument-wrap{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
    align-items:stretch;
    align-content:center
}
.second-section .section-title h3 span>span{
    border-bottom:8px solid #74623c;
    padding-bottom:10px;
    font-weight:400
}
.about-section .section-title h3 span>span{
    border-bottom:8px solid #74623c;
    padding-bottom:10px
}
.about-section .section-title h3 span>span{
    font-family:'Convergence',sans-serif;
    font-weight:400;
    font-size:44px;
    position:relative
}
.fl-button{
    font-weight:600!important
}
.instrument-section h2{
    font-family:'Convergence',sans-serif;
    font-weight:400
}
.high-quality.about-section .section-title h3 span>span{
    border-bottom:8px solid #b6b4b1
}
.about-section{
    font-weight:600;
    font-size:18px
}
.blog-section .widget.featuredpost{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:space-between;
    align-items:stretch;
    align-content:stretch
}
.blog-section .featured-content .entry{
    padding:40px
}
.blog-section .featured-content .entry .entry-header{
    margin-bottom:30px
}
.blog-section .featured-content .entry .entry-title{
    font-size:28px
}
.blog-section .pp-content-grid-title{
    margin:10px 0 20px!important;
    font-family:'Convergence',sans-serif;
    font-weight:400
}
.blog-section .pp-content-grid-title a{
    color:#25221d
}
.instrument-section .item .fl-col-content:before{
    transition:all 0.3s ease-in;
    content:"";
    width:100%;
    position:absolute;
    background-color:rgba(188,77,47,.38);
    height:100%;
    z-index:0;
    opacity:0
}
.instrument-section .item .fl-col-content{
    position:relative
}
.instrument-section h3.fl-heading{
    position:relative;
    background-color:#25221d;
    color:#fff;
    letter-spacing:1.6px;
    padding:15px!important;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.instrument-section .item .fl-col-content:hover:before{
    opacity:1
}
.instrument-section .item .fl-col-content:hover h3.fl-heading{
    background-color:#bc4d2f
}
.instrument-section h3.fl-heading a{
    display:block
}
.instrument-section .item{
    min-height:288px
}
.resources-container{
    overflow:hidden
}
.inner-wrap{
    float:left;
    width:calc(100%/3);
    padding:0 15px
}
.resources-container iframe{
    height:250px
}
.resources-container p{
    margin-bottom:0
}
.resources-container h4{
    margin-top:0
}
.archive header.fl-builder-content.fl-builder-content-2673.fl-theme-builder-header-sticky{
    background-color:#74623c
}
h1.archive-resource{
    margin-bottom:40px
}
.archive .site-inner{
    max-width:1100px;
    padding:100px 0 0 70px
}
.blog-section .pp-post-content{
    font-weight:400
}
.blog-section .pp-more-link-button{
    padding:10px 40px!important;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:18px!important;
    border-radius:4px!important;
    display:inline-block;
    margin:0 auto
}
.blog-section .pp-content-grid-more-link{
    text-align:center;
    margin-top:20px!important
}
.blog-section .pp-content-grid-post:hover{
    border-color:#c0a69f!important;
    transition:all 0.3s ease-in
}
.blog-section .pp-content-grid-post{
    border-color:transparent
}
.blog-section .pp-content-post-meta{
    text-align:center;
    font-weight:400;
    margin-top:10px;
    text-transform:uppercase
}
.blog-section .pp-content-post-meta .pp-content-grid-date{
    background:url(images/clock.svg) no-repeat;
    padding-left:38px;
    background-size:contain
}
.dlx-testi-module .testi-content{
    color:#25221d!important;
    font-style:italic;
    font-size:18px!important
}
.dlx-testi-item{
    margin:0 10px!important
}
.dlx-testi-module .testi-type-2{
    min-height:360px!important
}
.dlx-testi-module .testi-author{
    color:#25221d!important;
    font-family:'Source Sans Pro',sans-serif;
    font-weight:700
}
.dlx-testi-module .testi-company{
    color:#25221d!important;
    font-weight:400;
    display:block
}
.home .content .entry{
    margin-bottom:0
}
.post-edit-link{
    display:none
}
span.sub-heading{
    font-size:16px;
    font-family:'Convergence',sans-serif
}
.cta-name{
    width:100%;
    max-width:210px;
    display:inline-block;
    float:left;
    margin-right:10px
}
.cta-field{
    width:100%;
    max-width:199px;
    display:inline-block;
    margin-right:10px;
    float:left
}
.cta-submit input.wpcf7-form-control.wpcf7-submit{
    margin-top:5px;
    margin-bottom:10px
}
.cta-submit{
    max-width:119px;
    display:inline-block;
    width:100%
}
@media (max-width:992px){
    .banner-row .fl-module-heading h2.fl-heading{
        font-size:58px
    }
    .home.page .fl-builder-content[data-type="header"],.page .fl-builder-content[data-type="header"],.single .fl-builder-content[data-type="header"]{
        background-color:#74623c
    }
    .banner-row .fl-module-content p{
        font-size:22px
    }
    .banner-row .fl-module-content p br{
        display:none
    }
    .resources-container .inner-wrap{
        width:calc(100%)
    }
}
@media (max-width:768px){
    .pp-infobox-wrap .pp-icon-wrapper .pp-infobox-image{
        margin-bottom:30px
    }
    .fl-builder .services-row .services-three .fl-rich-text p{
        text-align:center!important
    }
    .fl-builder .fl-builder-content .footer-credits-section p,footer .footer-credits-section p,.footer-row .logo-section .fl-photo-content,.footer-credits-section p,.footer-credits-section{
        text-align:center!important
    }
    .footer-credits-section .aligncenter{
        margin-bottom:0
    }
    .footer-credits-section .fl-module-content{
        margin:10px 0
    }
    .fl-builder .contact-section{
        text-align:center
    }
    .fl-builder .header-nav.secondary{
        text-align:center
    }
    .fl-builder .header-top-section .fl-col{
        float:none;
        clear:none;
        display:inline-block;
        margin:0 -12px
    }
    .fl-builder .header-top-section input[type="search"],.fl-builder header .header-top-section input[type="search"]{
        height:auto
    }
    .secondary-nav-wrap ul.menu li{
        display:block
    }
    .website-logo .fl-photo{
        text-align:left!important
    }
    .menu-open ul.sub-menu li a{
        font-size:15px;
        font-weight:300
    }
    .menu-open .pp-menu-right .menu ul.sub-menu{
        padding-bottom:10px!important
    }
    .menu-open .pp-menu-right .menu ul.sub-menu li{
        border-bottom:1px solid #333
    }
    .banner-row .fl-module-heading h2.fl-heading{
        line-height:1
    }
    .about-section .section-title h3 span>span{
        border-bottom:5px solid #74623c;
        padding-bottom:0
    }
    .high-quality.about-section .section-title h3 span>span{
        border-bottom:5px solid #b6b4b1;
        padding-bottom:0
    }
    .fl-row .fl-module-content p br{
        display:none
    }
}
@media (max-width:767px){
    .fl-builder .services-row .services-two .pp-infobox-wrap .pp-heading-wrapper{
        text-align:center
    }
    .fl-builder .header-top-section .fl-col{
        float:none;
        clear:none;
        width:100%!important;
        margin:0
    }
    .cta-container .cta-name,.cta-container .cta-field:nth-child(4){
        width:100%;
        max-width:none;
        display:block;
        float:none;
        margin-right:0
    }
    .cta-container .cta-field:nth-child(2){
        margin-right:0;
        padding-right:5px;
        max-width:50%;
        display:block
    }
    .cta-container .cta-field:nth-child(3){
        margin-right:0;
        padding-left:5px;
        max-width:50%;
        display:block
    }
    .cta-container .cta-submit{
        max-width:50%;
        display:block;
        width:100%;
        margin:0 auto
    }
    .fl-node-5c8ee7644a2f2 .pp-cf7-content input.wpcf7-submit{
        width:100%
    }
    .fl-node-5c8b644257f7b>.fl-row-content-wrap{
        background-color:#fff!important
    }
    .fl-module.fl-module-photo.fl-node-5c8b64de0342d{
        margin-bottom:80px
    }
    .fl-node-5c8b644257f7b>.fl-row-content-wrap,.fl-node-5c8ee5b01b5e8>.fl-row-content-wrap{
        padding:0
    }
    .fl-node-5c8b64426aacc>.fl-col-content{
        padding-top:0
    }
    .fl-node-5c8b62c98d6a3 span.pp-icon.fas.fa-quote-left{
        position:absolute;
        top:60px;
        left:50%;
        transform:translateX(-50%)
    }
}
@media only screen and (max-width:480px){
    .banner-row .fl-module-heading h2.fl-heading{
        letter-spacing:0;
        font-size:45px
    }
    .banner-row .fl-module-content p{
        font-size:16px
    }
    .about-section .section-title h3 span>span,.home .fl-row h3.fl-heading{
        font-size:35px!important
    }
    .home .fl-row h2.fl-heading{
        font-size:40px!important
    }
    .home .fl-row.home-cta-section h3.fl-heading{
        font-size:24px
    }
    .cta-container .cta-field:nth-child(2){
        margin-right:0;
        padding-right:0;
        max-width:100%;
        display:block
    }
    .cta-container .cta-field:nth-child(3){
        margin-right:0;
        padding-left:0;
        max-width:100%;
        display:block
    }
    .fl-node-5c8eead088252 .pp-table-content tbody tr td{
        padding-left:10px
    }
}
@media only screen and (min-width:960px){
    .site-header{
        position:fixed;
        width:100%;
        z-index:9999
    }
    .genesis-nav-menu .menu-item{
        display:inline-block
    }
    .genesis-nav-menu .menu-item:focus,.genesis-nav-menu .menu-item:hover{
        position:relative
    }
    .genesis-nav-menu>.menu-bold>a{
        font-weight:700
    }
    .genesis-nav-menu>.menu-highlight>a{
        background-color:#333;
        border-radius:3px;
        color:#fff;
        font-weight:600;
        margin-left:15px;
        padding-left:20px;
        padding-right:20px
    }
    .genesis-nav-menu>.menu-highlight>a:hover,.genesis-nav-menu>.menu-highlight>a:focus{
        background-color:#bc4d2f
    }
    .genesis-responsive-menu .genesis-nav-menu .sub-menu,.genesis-responsive-menu .genesis-nav-menu .sub-menu a{
        width:180px
    }
    .genesis-nav-menu .sub-menu{
        border-top:1px solid #eee;
        opacity:0;
        padding-left:0;
        position:absolute;
        transition:opacity .4s ease-in-out
    }
    .genesis-nav-menu .sub-menu a{
        border:1px solid #eee;
        border-top:0;
        padding-bottom:15px;
        padding-top:15px
    }
    .genesis-nav-menu .sub-menu .sub-menu{
        margin:-46px 0 0 179px
    }
    .genesis-responsive-menu{
        display:block;
        padding-top:15px
    }
    .menu-toggle,.sub-menu-toggle{
        display:none;
        visibility:hidden
    }
    .nav-primary{
        clear:none;
        float:right;
        width:auto
    }
    .nav-primary .genesis-nav-menu a{
        padding-left:15px;
        padding-right:15px
    }
    .site-inner{
        margin-top:70px;
        max-width:1140px
    }
    .content{
        float:left;
        width:65%
    }
    .sidebar-content .content{
        float:right
    }
    .full-width-content .content,.landing-page .content{
        float:none;
        margin-left:auto;
        margin-right:auto;
        width:100%
    }
    .sidebar{
        float:right;
        width:30%
    }
    .sidebar-content .sidebar{
        float:left
    }
    .author-box{
        background-color:#f5f5f5;
        padding:30px
    }
    .after-entry{
        padding:40px 60px
    }
    .after-entry .enews{
        padding-left:30px;
        padding-right:30px
    }
    .five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{
        float:left;
        margin-left:2.564102564102564%
    }
    .one-half,.three-sixths,.two-fourths{
        width:48.717948717948715%
    }
    .one-third,.two-sixths{
        width:31.623931623931625%
    }
    .four-sixths,.two-thirds{
        width:65.81196581196582%
    }
    .one-fourth{
        width:23.076923076923077%
    }
    .three-fourths{
        width:74.35897435897436%
    }
    .one-sixth{
        width:14.52991452991453%
    }
    .five-sixths{
        width:82.90598290598291%
    }
    .first{
        clear:both;
        margin-left:0
    }
    .after-entry,.archive-description,.author-box,.comment-respond,.entry,.entry-comments,.entry-pings{
        margin-bottom:60px
    }
    .footer-widgets .wrap{
        max-width:1140px
    }
    .footer-widget-area{
        float:left;
        margin-bottom:0;
        width:33.33%;
        width:calc(100% / 3)
    }
}
@media print{
    *,*::before,*::after{
        background:transparent!important;
        box-shadow:none!important;
        color:#333!important;
        text-shadow:none!important
    }
    a,a:visited{
        text-decoration:underline
    }
    a[href]::after{
        content:" (" attr(href) ")"
    }
    abbr[title]::after{
        content:" (" attr(title) ")"
    }
    a[href^="javascript:"]::after,a[href^="#"]::after,.site-title>a::after{
        content:""
    }
    thead{
        display:table-header-group
    }
    img,tr{
        page-break-inside:avoid
    }
    img{
        max-width:100%!important
    }
    @page{
        margin:2cm .5cm
    }
    p,h2,h3{
        orphans:3;
        widows:3
    }
    blockquote,pre{
        border:1px solid #999;
        page-break-inside:avoid
    }
    .content,.content-sidebar{
        width:100%
    }
    button,input,select,textarea,.breadcrumb,.comment-edit-link,.comment-form,.comment-list .reply a,.comment-reply-title,.edit-link,.entry-comments-link,.entry-footer,.genesis-box,.header-widget-area,.hidden-print,.home-top,.nav-primary,.nav-secondary,.post-edit-link,.sidebar{
        display:none!important
    }
    .title-area{
        text-align:center;
        width:100%
    }
    .site-title>a{
        margin:0;
        text-decoration:none;
        text-indent:0
    }
    .site-inner{
        padding-top:0;
        position:relative;
        top:-100px
    }
    .author-box{
        margin-bottom:0
    }
    h1,h2,h3,h4,h5,h6{
        orphans:3;
        page-break-after:avoid;
        page-break-inside:avoid;
        widows:3
    }
    img{
        page-break-after:avoid;
        page-break-inside:avoid
    }
    blockquote,pre,table{
        page-break-inside:avoid
    }
    dl,ol,ul{
        page-break-before:avoid
    }
}
